<form (ngSubmit)="salvar()">

<div class="btn-group">

<select class="custom-select custom-select-lg mb-3"  name="pedido.Pizza"  [(ngModel)]="pedido.Pizza">
  <option *ngFor="let teste of samuel" [ngValue]="teste">{{teste.Pizza}}</option>
</select>

<input type="text" class="form-control" placeholder="Quantidade de Pizza" name="name"[(ngModel)]="pedido.QuantidadePizza">

<select class="custom-select custom-select-lg mb-3" name="pedido.Bebida" [(ngModel)]="pedido.Bebida">
  <option *ngFor="let test of rafael" [ngValue]="test">{{test.Bebida}}</option>
</select>

<input type="text" placeholder="Quantidade de Bebidas" name="name"[(ngModel)]="pedido.QuantidadeBebida">

</div>

<button class="btn btn-outline-primary">Salvar</button>

</form>

